      subroutine get_psource_ts_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_get_psource_ts_empty.h"
           write(*,*)'get_psource_ts_empty'
      return
      end
